package com.eactive.eai.adapter.socket2.protocol.tcseed;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class TcseedHandler extends ProtocolHandler {
	public TcseedHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
